<a rel="price"></a>

	<? $rates = $this->rates; ?>
	<div class="block rates">
		<div class="head">
			<span class="an"><?= __('rates') ?></span>
		</div>
		<div class="clear"></div>
		<? $currencies = Model_Currencies::getAllAssoc() ?>
		<? foreach ( $rates as $k => $rate ): ?>
		
			<table class="an <?= ($k == 1) ? 'incall' : 'outcall' ?>">
				<tr><td colspan="2" class="title"><span class="icon"><?= $this->DEFINITIONS['available_for'][$k] ?></span></td></tr>
				<? foreach($rate as $r): ?>
					<?
					if ( ! $r->type && $r->time_unit == TIME_MINUTES && $r->time % 60 == 0 ) {
						$r->time = $r->time / 60;
						
						if ($r->time == 1)
							$r->time_unit_title = $this->t('hour');
						else
							$r->time_unit_title = $this->DEFINITIONS['time_unit_options'][TIME_HOURS];
					}
					?>
					<tr>
						<th>
						<? if ( ! $r->type ): ?>
								<?= $r->time ?>
						<? else: ?>
							<?= $this->t($r->type) ?>
						<? endif; ?>
						<? if ($r->time_unit == TIME_HOURS && $r->time == 1) $u_t = $this->t('hour'); else $u_t = $r->time_unit_title; ?>
						<?= ( ! $r->type ) ? ' ' . $u_t : '' ?>:</th>
						<td><?= $r->price ?> <?= $currencies[$r->currency_id] ?></td>
					</tr>
				<? endforeach;?>
			</table>
		<? endforeach;?>
		<div class="clear"></div>
	</div>

	<div class="clear"></div>

	<? $spec_rates = $this->about->special_rates; ?>
	<? if ( strlen($spec_rates) > 0 ): ?>
	<div class="about-block">
		<div class="about-text an">
			<?= $spec_rates ?>
		</div>
	</div>
	<? endif; ?>

	<div class="sep"></div>

<div class="clear"></div>